Subject: [ETI Informal All 1AD.04.11.02] Your Heavenly Bank Account
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Sun, 14 Nov 2004 09:00:12 +0200

Greetings

I was speaking to someone the other day about "idle words" and negative thoughts and actions generally and made reference to the concept of our account in Heaven which forms the basis of our Judgment.

I regularly receive emails from people who judge and condemn others, use judgmental language, report third party rumours, argue that the true Name of the Almighty and truths about the Almighty are not important, etc.

I frequently wonder if these people really comprehend the significance of what they are doing.

I know i battle with words at times and so i thought i would write a short piece about our account in heaven.

Consider the following verses:

Matthew 12:36 Yahooshua speaking "But I say unto you, That every idle word that men shall speak, they shall give account thereof in the day of judgment." (KJV)

Matthew 18:23 Yahooshua speaking "Therefore is the kingdom of heaven likened unto a certain king, which would take account of his servants." (KJV)

Luke 16:2 "And he called him, and said unto him, How is it that I hear this of thee? give an account of thy stewardship; for thou mayest be no longer steward." (KJV)

Romans 14:12 "So then every one of us shall give account of himself to Yah." (KJV, name corrected) -- the Day of Judgement is a calling to account.

Philippians 4:17 "Not because I desire a gift: but I desire fruit that may abound to your account." (KJV) we each have an account in heaven.

Philemon 1:18 "If he hath wronged thee, or oweth thee ought, put that on mine account;" (KJV) we can request that the sin of another be charged to our account.

Hebrews 13:17 "Obey them that have the rule over you, and submit yourselves: for they watch for your souls, as they that must give account, that they may do it with joy, and not with grief: for that is unprofitable for you." (KJV) We must give account for the actions of those who submit to us or listen to us.

1 Peter 4:5 "Who shall give account to him that is ready to judge the quick and the dead." (KJV)

2 Peter 3:15 "And account that the longsuffering of our Lord is salvation; even as our beloved brother Paul also according to the wisdom given unto him hath written unto you;" (KJV) -- longsuffering may be accounted toward salvation.

Thus it is apparent that there IS an account in heaven for each one of us and our wrong, sin, idle words and our good words, faith, giving, etc are both applied to that account.

The account can be visualized like any bank account with a credit column for the good works, faith, love, etc which we exhibit and practice in the earth and a debit column for the sin, wrong deeds, wrong beliefs, anger, resentment, disobedience, idle words, strife, division, self righteousness, unrighteous judgment, etc which we commit.

As i understand it, our position on the Day of Judgment will be determined by the NET credit or debit balance in this account:

      CREDITS DEBITS 
      Righteous conduct, seek to live like Yahooshua lived Sin 
      Productive words, constructive words, etc Idle words 
      Humility, meekness, patience, self control, caring, giving Self righteousness, hatred, anger, resentment, bitterness 
      Restrained from judging Unrighteous judgments, harshness, pride 
      True doctrine, seeking all truth, true names, Yah, Yahooeh, Yahooshua, mighty one, true Sabbaths, etc False doctrine, Jesus, God, the LORD, Sunday Sabbath, Christmas, Easter, etc 
      Submission, obedience, self sacrifice, self discipline, death to self Rebellion, witchcraft, self centeredness, putting our comfort first, etc 
      Peace making, love, etc Strife 
      Fidelity to the Almighty and in marriage Fornication spiritually including sexual and toward the almighty, covetousness, etc 
      Love, faith, etc Fear, etc 

The above are examples and by no means comprehensive.

What seems important to stress right now is that every word spoken or written will be stored up in this account in terms of the good or the bad, the value or lack of value that it contains.  Every IDLE word, every word that has no value that has no meaning that is irrelevant will be stored in the DEBIT side of our account.

All emails we send out with judgmental language or self righteousness or tale bearing or spreading rumours or lies will be stored in the debit side of our account.

Every false belief, using Jesus when we have the opportunity to know about Yahooshua, God when we know about Mighty One, the LORD when we know about Yahooeh or have access to the means to know about these things, will be stored in the debit side of our account.

Failure to be diligent in seeking truth, insistence on holding on to our traditions, etc will all give rise to debits in our heavenly bank account which can easily cancel out all the good we do.

Repentance is a way that has been given to us to purge the debit side of our bank account, we should be constantly evaluating our lives, what we believe, what we have said and written and making repentance in order to clear out the dross and chaff from our account in heaven and, at the same time we should be constantly seeking to live lives patterned on the life of Yahooshua and other prophets, as outlined in the document "Where will YOU Spend Eternity".

What really matters on the Day of Judgment is the NET BALANCE OF YOUR ACCOUNT!

Is your account overall in debit = sin = death = the lake of fire or is it in credit = righteousness = life = a place in heaven.

It behooves us all to constantly seek a reckoning on our account and to constantly seek to add to the credit side of our account and to seek repentance and forgiveness to cleanse the debit side of our account together with self discipline to refrain from adding to the debit side.  This should be coupled with intense seeking after truth in order to assist us not to keep adding debits to our account.

This requires that we draw close to the Almighty and seek to be led by His Spirit in everything and die to self.

Warm regards and blessings

James Robertson

END TIME ISSUE MINISTRIES

Please forward as you deem appropriate.

Email: [email-masked]
Tel: ++27-(0)11-791-2327
Cell ++27 (0)83-251-6644
Web Site: www.ETIMin.org

P O Box 4206, Randburg, 2125, Republic of South Africa